* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

#header{
	text-align: center;
}

#succeed-info {
	padding: 2rem 10% 5rem 10%;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: left;
	margin-bottom: 1rem;
}

#succeed-info .card {
	width: 110%;
	padding: 10px;
}

#pre-footer{
	background-color: #002540;
	color: white;
	padding: 2rem;
}

#pre-footer div{
	display: inline-block;
	width: 20%; 
}

#pre-footer > div > *{
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
	margin-right: -3rem;
}

footer {

	padding: 0.7rem;

}

footer span {
	margin: 0px 0.5rem 0px 0.5rem;
}

